PHP5.5 安装后出现不能调用json_encode 解决办法

有此在linux系统中使用PHP5.5的朋友会发现安装升级到PHP5.5后出现不能调用json_encode问题,这个不是版本问题是我们操作过程有误,解决办法很简单。

在ubuntu13.10上通过apt-get的方式安装了php5.5后,安装drupal,出现无法调用json_encode的错误,很是不解,php老早就内置了json,为何现在这样?解决方法添加如下代码:sudo aptget php5-json,重启apache后正常!

波比源码 – 精品源码模版分享 | www.bobi11.com
1. 本站所有资源来源于用户上传和网络,如有侵权请邮件联系站长!
2. 分享目的仅供大家学习和交流,您必须在下载后24小时内删除!
3. 不得使用于非法商业用途,不得违反国家法律。否则后果自负!
4. 本站提供的源码、模板、插件等等其他资源,都不包含技术服务请大家谅解!
5. 如有链接无法下载、失效或广告,请联系管理员处理!
6. 本站资源售价只是赞助,收取费用仅维持本站的日常运营所需!
7. 如遇到加密压缩包,请使用WINRAR解压,如遇到无法解压的请联系管理员!

波比源码 » PHP5.5 安装后出现不能调用json_encode 解决办法

发表评论

Hi, 如果你对这款模板有疑问,可以跟我联系哦!

联系站长
赞助VIP 享更多特权,建议使用 QQ 登录
喜欢我嘛?喜欢就按“ctrl+D”收藏我吧!♡